frame	{
		}
body    {
		background-color: #fffff3;
		border-color: #000000;
		background-image: none;
		}
td 	{
		background-color: #fffff3;
		border-color: #ff9900;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm; 
		}
td#kopf	{
		border-left-width: 0.0mm; 
		border-right-width: 0.0mm; 
		border-top-width: 0.0mm; 
		border-bottom-width: 1.0mm; 
		font-size: 24pt;
		font-weight: bold;
		width: 1024px;
		}
td#nav 	{
		background-color: #ff9900;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm; 
		height: 30px; 
		width: 150px;
		}
td#kid	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		height: 30px; 
		}
td#kid1	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		min-width: 300px;
		font-weight: bold;
		}
td#kid2	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		min-width: 150px;
		font-weight: bold;
		}
td#kid3	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		min-width: 150px;
		font-weight: bold;
		}
td#his1	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		width: 100px;
		}
td#his2	{
		background-color: #fffff3;
		border-color: #000000;
		border-style: solid;
		border-left-width: 0.5mm; 
		border-right-width: 0.5mm; 
		border-top-width: 0.5mm; 
		border-bottom-width: 0.5mm;
		width: 500px;
		}
A	{
		border-color: black;
		color: black;
		}
A:link	{
		border-color: #000000;
		color: #000000;
		text-decoration: none;
		}
A:visited	
	{
		border-color: #000000;
		color: #000000;
		text-decoration: none;
		}
A:hover	{
		font-weight: bold;
		color: #000000;
		text-decoration: underline;
		}
		
</style>
